<br />
<b>Warning</b>:  mkdir(): No space left on device in <b>/www/wwwroot/Z3.com/func.php</b> on line <b>127</b><br />
<br />
<b>Warning</b>:  file_put_contents(./cachefile_yuan/czzypt.com/img/b5/4b005/d8c7c.css): failed to open stream: No such file or directory in <b>/www/wwwroot/Z3.com/func.php</b> on line <b>115</b><br />
@charset "utf-8";
/* End hide from IE-mac */

.page_list {
	text-align: right;
	padding-top: 10px;
	padding-bottom: 2px;
}
.page_list a {
	border: #eeeeee 1px solid;
    color: #0066d2;
    padding: 2px 5px;
    margin-right: 2px;
}
.page_list a:hover,
.page_list a:active {
	background-color: #FFFFFF;
}
.page_list span.current {
	border: #7D4C1B 1px solid;
    padding: 2px 5px;
    font-weight: bold;
    margin-right: 2px;
    color: #FFFFFF;
    background-color: #0066d2;
}
.page_list span.disabled {
	border: #f3f3f3 1px solid;
	padding: 2px 5px;
	margin-right: 2px;
	color: #CCC
}
/* webcss start首页============*/
#wrapper{
	overflow-x:hidden
	
	}
#wrapper .welcome ul>li {
	float: left;
	line-height: 40px;
}
#wrapper .logo {
	padding-top: 40px;
	
}
#lang {
	position: absolute;
	right: 15px;
	top: 10px;
	z-index: 1
}
#lang img {
	margin-right: 5px;
	vertical-align: middle
}
/*平板*/
@media  (min-width: 768px) and (max-width: 1050px) {
	#wrapper img.logo-img{
		width: 400px;
	}
	
}

/*手机端*/
@media (max-width: 767px){
	#wrapper .logo{
		padding-top: 10px;
		padding-bottom: 10px;
	}
	#wrapper img.logo-img{
		width: 200px;
	}
	
	.page-news img { width:100%;}
}

/*banner*/
.banner{ 
/*	max-width:100%;
	height:100%;
	margin:0px auto;
	background-color: #FFFFFF;
	height:482px; 
	background:url(../images/bananer.jpg) repeat-x top center;*/
	/*overflow:hidden;*/
	}
	
.banner ul li {
	opacity: 0;
	display: none;
	width: 100%;
	z-index: 1;
	text-align:center;
}
.banner ul li a {
	display: block;
}
.banner img {
	width:100%;
	
}
.banner_btn {
	position: relative;
	bottom: 20px;
	left: 50%;
	z-index: 2;
	width: 100px;
}
.banner_btn span {
	display: inline-block;
	width: 10px;
	height: 10px;
	border-radius: 50%;
	background: #999;
}
.banner_btn span.on {
	background: #5182FF;
}

.s_banaerw{ position: relative; left:0}
.s_gn{ width: 194px; height: 335px; background: url(../images/gd_bg.jpg) no-repeat top center;position: absolute;top: 5px;left: 0px;
}
.s_gnn{ width: 174px; margin: 0 auto; height: 376px;padding-top: 60px;}
/*搜索*/
#index .search input{
	border:  1px solid #e5e5e5;
	box-sizing: none;
	height: 24px;
	line-height: 24px;
}
#index .search input[type="text"]{
	background-color: #fff;
	width: 185px;
	padding-left: 15px;
}
#index .search input[type="button"]{
	padding-left: 15px;
	padding-right: 15px;
	position: relative;
	left: -50px;background: #2a5ba7;
color: #fff;
}
/*产品中心*/
#index .pro_ttw{ width:100%; height:auto; background:url(../images/pro_bg.jpg) repeat-x top center; text-align: center;}
#index .pro_ttw img{padding-top: 8px; max-width: 100%; }

#index .pro_list_n{width: 250px;
	background: url(../images/cp_bg.jpg) no-repeat top center; background-size: cover; padding-bottom: 70px;}

#index .pro_list_n ul{
	padding-top: 140px;padding-left: 54px;
	
}
#index .pro_list_n ul li{
	line-height: 47px;
	padding-left: 30px;
	background:url(../images/li_bg.jpg) no-repeat top right;
	display: block; 
}
#index .pro_list_n ul li a{ color: #fff; font-family: "微软雅黑";font-size: 13px;}
#index .pro_list_n ul li:hover{line-height: 47px;
	background:url(../images/li_hover.jpg) no-repeat top right;
	 display: block;}

#index .pro-img{ float: right;width: 860px;}

#product_c a{
	display: block;
	width: 185px;
	float: left;
	margin: 20px 15px;
	text-align: center;
	
}
#product_c1 div{
	display: block;
	width: 250px;
	float: left;
	margin: 10px 15px;
	text-align: center;
	
}

@media (max-width: 767px ) {
#index .pro-img{ float: right;width: 100%;}
#product_c1 a{
	display: block;
	width: 50%;
	float: left;
	padding: 15px;
	box-sizing: border-box;
	margin: 0;
	}
	#product_c1 a{
	display: block;
	width: 50%;
	float: left;
	padding: 15px;
	box-sizing: border-box;
	margin: 0;
	}
	#product_c1 a img{
		width: 100%;
		height: auto;
	}
	#product_c1 a p{
		width: 100%;
		height: 28px;
		overflow: hidden;
	}
	#product_c a{
	display: block;
	width: 50%;
	float: left;
	padding: 15px;
	box-sizing: border-box;
	margin: 0;
	}
	#product_c a img{
		width: 100%;
		height: auto;
	}
	#product_c a p{
		width: 100%;
		height: 28px;
		overflow: hidden;
	}
	#product_c a:last-child{ display: none;}
}
/*荣誉资质*/
#index .ry{ width: 100%; height: auto; background: url(../images/anli_bg.jpg) repeat-x top center;}
#index .ry_tt{background: url(../images/ry_ttbg.jpg) repeat-x top center; text-align: center;}
#index .ry_tt img{ max-width: 100%; }
#index .ry_wz{ text-align: center;}
#index .ry_wz p{ font-family: "微软雅黑";font-size: 15px; color: #999999; font-weight: bold;}
#index .ry_wz p span{ color: #023783;}
#index .ry_n{}
#index .ry_n ul{}
#index .ry_n ul li{ float: left; width: 285px;}

#index .ry_n ul li img{box-shadow: 10px 10px 5px #888888;}

/*平板*/
@media  (min-width: 768px) and (max-width: 1050px) {
	#index .ry{ width: 100%; height: auto; background: #eeeeee;}
	#index .ry_n ul li{  width: 50%; text-align: center;}
	
}

/*手机端*/
@media (max-width: 767px){
   #index .ry{ width: 100%; height: auto; background: #eeeeee;}
   #index .ry_n ul li{  width: 100%; text-align: center;}
   #index .ry_n ul li img{ max-width: 100%;}
}
/*联系图片*/
 #index .lximg{ width: 100%; text-align: center;padding-top: 20px;}
 #index .lximg img{max-width: 100%;}

/*案例*/
 #index .anli{}
#index .anli_n{}
/*新闻动态*/
 #index .newsw{}
 #index .newsw h4{ color: #005fcf; font-family: "微软雅黑"; font-size: 16px; font-weight: bold;}
 #index .newsw .new_img{ max-width: 100%;}
 #index .newsw .new_n{}
 #index .newsw .lxwm{background: url(../images/lxwm_bg.jpg) no-repeat top center; float:right;}
 #index .newsw .lxwm_n{padding-top: 70px; width: 250px; margin: 0 auto;padding-bottom: 30px;}
 #index .newsw .lxwm_n p{ line-height: 43px; border-radius: 8px; background: #505050; color: #FFFFFF;
 margin-top: 10px;padding-left: 7px; }
  #index .newsw .lxwm_n p a{ color: #FFFFFF;}
 /*平板*/
@media  (min-width: 768px) and (max-width: 1050px) {
#index .index-news{ }
#index .newsw .new_img{width: 100%;}
#index .newsw .lxwm{background:#3c3c3c;}
#index .newsw .lxwm_n{padding-top: 70px; width: 70%; margin: 0 auto;padding-bottom: 30px;}	
}

/*手机端*/
@media (max-width: 767px){
  #index .newsw .lxwm{background:#3c3c3c;}
  #index .newsw .new_img img{width: 100%;}
}
 
 
 
/*公司简介*/

#index .about{
	background: #0066d2; padding: 20px;
}
#index .about_img{ }
#index .about_n{float: right;}
#index .about_n h5{ font-family: "微软雅黑";font-size: 14px; font-weight: bold; color: #FFFFFF;}
#index .about_n h2{font-family: "微软雅黑";font-size: 22px; font-weight: bold; color: #FFFFFF;}
#index .about_n h3{font-family: arial;font-size: 12px; color: #6b9fd6;}
#index .lxj2{ font-family: "微软雅黑";font-size: 14px; font-weight: bold; color: #FFFFFF;}
#index .lxj1{font-family: "微软雅黑";font-size: 22px; font-weight: bold; color: #FFFFFF;}
#index .lxj3{font-family: arial;font-size: 12px; color: #6b9fd6;}
#index .about_nn{}
#index .about_nn p{ color: #FFFFFF;}
.productsroll {
	position: relative;
	width: 880px;
	margin-left: auto;
	margin-right: auto;
}
@media (max-width: 767px ){
	#index .about{
	height: auto;
	box-sizing: border-box;
	}
}
/* productsroll Start */

#LeftArr1,
#RightArr1 {
	background-image: url(../images/about_arrow.png);
	width: 51px;
	height: 50px;
	cursor: pointer;
	position: absolute;
	top: 40px;
	z-index: 1;
	opacity: 0.8;
}
#LeftArr1 {
	background-position: 0 -5px;
	float: left;
	left: -60px
}
#LeftArr1:hover{
	background-position: -55px -5px;
}
#RightArr1 {
	background-position: -168px -5px;
	float: right;
	right: -70px
}
#RightArr1:hover{
	background-position: -112px -5px;
}
#ScrollBox {
	width: 880px;
	overflow: hidden;
}
#ScrollBox li {
	float: left;
	display: inline;
	width: 200px;
	text-align: center;
	margin: 0px 10px
}
#ScrollBox li a {
	display: block;
	
	
}
#ScrollBox li a img{
	border: #684529 3px solid;
}
#ScrollBox li a:link,
#ScrollBox li a:visited,
#ScrollBox li a:active {
	color: #000
}
#ScrollBox li a:hover {
	color: #008aff
}
#ScrollBox li a span {
	display: block;
	padding-top: 4px
}
/* productsroll End */

/*新闻动态*/
.index-news h3.title{
	margin-top: 90px;
}
.index-news02 ul li,
.index-news ul li{
	line-height: 30px;
}
.index-news02{
	position: relative;
}
.index-news02 img.dynamic{
	position: absolute;
	left: 0;
	top: 0;
	z-index: -1;
}
.index-news02 img.d-title{
	position:absolute;
	left: 170px;
	top: 0px;
	z-index: -1;
}
.index-news02 ul.news{
	position: absolute;
	left: 110px;
	top: 200px;
	z-index: 1;
	padding-top: 20px;
	border-top: 1px dotted #937954;
	width: 80%;
}
@media (min-width: 768px) and (max-width: 1050px){
	#index h3.title{
		margin-top: 20px;
	}
	.index-news02 ul.news{
		left: 25px;
		top: 25px;
		border-top:none;
	}
}
@media (max-width: 767px){
	.index-news h3.title{
		margin-top: 0;
	}
}

/*友情链接*/
.link{}

/*footer*/
.footer{background: url(../images/footer_bg.jpg) repeat-x top center;}
.footer_n{ text-align: center;}
/*********** page ***********/

#page_main {
	width: 1050px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 15px;
	margin-top: 40px;
	border-top: 3px solid #0066d2;
}
@media (min-width: 768px) and (max-width: 1050px){
	#page_main  {
		width: 700px;
	}
}
/* page-left */

.page-left {
	margin-bottom: 40px;background: #2c64b1;
}
.left-search{
	margin: 40px 0;
	padding: 0 20px;
	box-sizing: border-box;
}
/* page-right */

.page-right {
	float: right;
	width: 780px;
	overflow: hidden
}
@media (min-width: 768px) and (max-width: 1050px) {
	.page-right {
	width: 520px;
	}
}
@media (max-width: 767px){
	#page_main,
	.page-right {
		width: 100%;
		padding-left: 20px;
		padding-right:20px;
		box-sizing: border-box;
	}
}
.site-nav {
	border-bottom: 1px solid #0066d2;
	height: 30px;
	margin-bottom: 10px;
	line-height: 30px;
	text-align: right
}
.site-nav span {
	color: #0066d2;
	font-weight: bold
}
.page-single,
.page-products,
.page-news,
.page-newsdetail,
.page-jobs,
.page-jobsdetail {
	margin-bottom: 40px
}
.productsdetail-title,
.newsdetail-title,
.jobsdetail-title {
	font-size: 14px;
	font-weight: bold;
	line-height: 30px;
	text-align: center;
	border-bottom: 1px dashed #CCC;
	margin-bottom: 10px
}
.page-news table {
	width: 98%;
}
.page-news table th {
	height: 30px;
	line-height: 30px;
	text-align: center;
	font-weight: bold;
	border: none 0px;
	font-size: 12px
}
.page-news table th.news-time {
	width: 100px;
	background: url(../images/info_title.gif) left top
}
.page-news table th.news-title {
	background: url(../images/info_title.gif) right top
}
.page-news table td {
	border-bottom: 1px dashed #D7D7D7;
	padding: 8px
}
.page-news table td.time-list {
	color: #666;
	text-align: center
}
.page-jobs table {
	width: 98%;
}
.page-jobs table th {
	height: 30px;
	line-height: 30px;
	text-align: center;
	font-weight: bold;
	border: none 0px;
	font-size: 12px
}
.page-jobs table th.jobs-time {
	width: 100px;
	background: url(../images/info_title.gif) left top
}
.page-jobs table th.jobs-title {
	background: url(../images/info_title.gif) right top
}
.page-jobs table td {
	border-bottom: 1px dashed #D7D7D7;
	padding: 8px
}
.page-jobs table td.time-list {
	color: #666;
	text-align: center
}
.page-guestbook {
	width: 600px;
	margin: 0px auto
}
.page-guestbook dl dt,
.page-guestbook dl dd {
	float: left;
	padding: 5px
}
.page-guestbook dl dt {
	width: 80px;
	text-align: right
}
.page-guestbook dl dd {
	width: 500px
}
.page-guestbook dl dd input {
	border: #CCC 1px solid;
	padding: 2px;
	background: url(../images/inputbg.gif) repeat-x;
	height: 19px;
	line-height: 19px;
	width: 180px
}
.page-guestbook dl dd span {
	color: #F00;
	margin-left: 10px
}
.page-guestbook .Content {
	width: 480px;
	height: 120px;
	border: #CCC 1px solid
}
#checkcode {
	width: 60px;
	text-align: center
}
.page-guestbook p {
	text-align: center;
	clear: both;
	margin-bottom: 10px
}

#LeftMenu h4 {
font-size: 16px;
text-align: center;
line-height: 28px;

padding-left: 30px;
border-radius: 10px 10px 0 0;
color: #FFFFFF;
padding: 10px 0;
}
/*新闻列表页*/

.fl {
	float: left;
}
.fr {
	float: right;
}
.clear {
	clear: both;
}
ul.newsList li {
	padding: 15px 0;
	margin: 10px 0;
	border-bottom: 1px dotted #023783;
}
.page-news {

	padding: 20px;
	box-sizing: border-box;
}
ul.newsList .dateTitle{
	font-size: 14px;
}
/*新闻详情页*/

#shownews h1.title {
	font-size: 14px;
	text-align: center;
	height: 30px;
	line-height: 30px;
}
.hits {
	border-bottom: 1px solid #0066d2;
	margin-bottom: 10px;
	height: 30px;
	line-height: 30px;
}
.page {
	line-height: 24px;
	margin-top: 20px;
	margin-bottom: 20px;
}
#shownews .text {
	margin: 10px 0;
	line-height: 25px;
}
.related {
	background: url(../images/bg_news.gif) repeat-x;
}
#shownews .related {
	font-weight: bold;
	height: 30px;
	line-height: 30px;
	font-size: 13px;
	margin-bottom: 15px;
	margin-top: 15px;color: #fff;
}
#shownews .related-list li {
	border-bottom: 1px dotted #1168e1;
	float: left;
	height: 26px;
	line-height: 26px;
	padding-left: 10px;
	width: 40%;
	margin: 0 2.5%;
}
#shownews .related-list li a,
#shownews .related-list li a:active,
#shownews .related-list li a:visited {
	color:#666;
}
#shownews .related-list li a:hover {
	color: #ff0000;
}
/*产品列表页*/

#ShowImages li {
	display: inline;
	float: left;
	margin: 4px 10px;
	text-align: center;
}
#ShowImages li:hover .images_img a{
	border: 1px solid #FEE3B8;
}
#ShowImages li:hover .images_title a{
	color:#0066d2 ;
}
#ShowImages .images_img a {
	border: 1px solid #0066d2;
	display: block;
	height: 170px;
	overflow: hidden;
	text-align: center;
	vertical-align: middle;
	width: 225px;
}
#ShowImages .images_img img {
	height: 100%;
	width: auto;
}
#ShowImages .images_title a {
	height: 26px;
	line-height: 26px;
}
@media (max-width: 767px) {
	#ShowImages li {
		width:50%;
		height: auto;
		margin: 0;
		padding: 15px;
		box-sizing: border-box;
		overflow: hidden;
	}
	#ShowImages .images_img,
	#ShowImages .images_img a{
		width: 100%;
		padding: 0;
	}
	#ShowImages .images_img a {
	
	
	height: 83px;
	width: 100%;

}
}
/*下载列表页*/

.downloadtimes {
	width: 80px;
	text-align: center;
}
/*下载详细页*/

.download {
	margin-bottom: 10px;
}
.download li {
	line-height: 30px;
	border-bottom: 1px dotted #dddddd;
}
.downloadRight {
	width: 85%;
}
/*招聘列表页*/

.jobList li {
	float: left;
	line-height: 28px;
	border-bottom: 1px dotted #dddddd;
	text-align: center;
}
.jobtime {
	width: 15%;
}
.jobPosition {
	width: 40%;
}
/*招聘详情页*/

.showjobList li {
	line-height: 28px;
	border-bottom: 1px dotted #dddddd;
}
.jobDescription {
	background: #dddddd;
	height: 30px;
	line-height: 30px;
	margin: 10px 0;
	text-indent: 10px;
}
/*招聘应聘页面*/

.submit {
	background: url(../images/submit.jpg) no-repeat;
	width: 93px;
	height: 34px;
	color: #ffffff;
	line-height: 34px;
	border: none;
	cursor: pointer;
	font-family: 微软雅黑;
	font-size: 14px;
	margin: 10px 0 0 100px;
}
/* 内页相关产品的 */

.related_cp p {
	line-height: 30px;
	text-indent: 2em;
}
.related_cp td {
	line-height: 30px;
}
.related_cp ul {
	width: 100%;
	height: auto;
	padding-top: 5px;
	overflow: hidden;
}
.related_cp ul li {
	text-align: center;
	width: 132px;
	float: left;
	overflow: hidden;
}
.related_cp ul li p {
	line-height: 30px;
	height: 30px;
	text-align: center;
	text-indent: 0em;
}
.related_cp ul li p a {
	line-height: 30px;
	height: 30px;
	text-align: center;
}
.related_cpul li p a:hover {
	color: #FF0000;
}
.related_cp ul li img {
	border: 1px solid #A26D35;
	width: 100px;
	height: 88px;
	padding: 5px;
}
.related_cp ul li a:hover img {
	border: 1px solid #ff0000;
}
/* 产品展示页询盘页面 */

.chanpin_xp {
	width: 600px;
	margin: 0px auto
}
.chanpin_xp dl dt,
.chanpin_xp dl dd {
	float: left;
	padding: 5px
}
.chanpin_xp dl dt {
	width: 80px;
	text-align: right
}
.chanpin_xp dl dd {
	width: 500px;
	margin-left: 80px;
	margin-top: -30px;
}
.chanpin_xp dl dd input {
	border: #CCC 1px solid;
	padding: 2px;
	background: url(../images/inputbg.gif) repeat-x;
	height: 19px;
	line-height: 19px;
	width: 180px
}
.chanpin_xp dl dd span {
	color: #F00;
	margin-left: 10px
}
.chanpin_xp .Content {
	width: 480px;
	height: 120px;
	border: #CCC 1px solid
}
#checkcode {
	width: 60px;
	text-align: center
}
.chanpin_xp p {
	text-align: center;
	clear: both;
	margin-bottom: 10px
}
/* 产品页搜索框 */

.head-search {
	margin: 0 auto;
	margin-top: 15px;
	overflow: hidden;
	background: #f4f4f4;
	padding: 5px;
}
.f_l {
	float: left;
}
.f_r {
	float: right;
}
.ss {
	padding-top: 10px;
	margin-top: -7px;
	font-size: 13px;
	font-weight: bold;
	padding-left: 18px;
}
.head-search .txt-keyword {
	border: solid 1px #DCD3CF;
	border-right: none;
	width: 200px;
	height: 20px;
	float: left;
	color: #A89893;
	font-size: 12px;
}
.head-search .btn-search {
	width: 60px;
	height: 20px;
	border: none;
	overflow: hidden;
}
.ssk {
	width: 580px;
}
/* 产品展示 列表样式 */

.fl {
	float: left;
}
.fr {
	float: right;
}
.clear {
	clear: both;
}
.lbtu {
	width: 695px;
	height: auto;
}
.lbtup {
	height: auto;
	padding-top: 20px;
	overflow: hidden;
}
.lbtup li {
	list-style-type: none;
	padding-bottom: 10px;
}
.lbtu_left {
	width: 110px;
	margin-top: 15px;
}
.lbtu_left img {
	border: 1px solid #CCCCCC;
	width: 100px;
	height: 88px;
	padding: 5px;
}
.lbtu_left a:hover img {
	border: 1px solid #ff0000;
}
.lbtu_right {
	width: 505px;
	margin-top: 25px;
}
.lbtu_right li {
	float: left;
}
.bt {
	line-height: 17px;
	height: 17px;
	font-size: 12px;
	font-weight: bold;
}
.bt a {
	text-decoration: none;
	color: #000000;
}
.lbt a:hover {
	color: #FF0000;
}
.wenzi {
	font-size: 12px;
	line-height: 22px;
	width: 180px;
}
.wenzi span a {
	color: #FF0000;
	text-decoration: none;
}
.right_tb ul li {
	float: left;
	padding-left: 10px;
}

.images_title{ width: 100%; height: 20px; overflow: hidden;}
